
HTML, BODY, TD {
	padding:0;
	margin:0;
	font-family:"Times New Roman", Times, serif;
	color: #7B7D7F;
	font-size:14px;
}

IMG {
 border: 0px;
}

BODY {
	background-color:#FDFDFC;
}

A {
	color: #0099CB;
	text-decoration: underline;
}

A:hover {
	text-decoration: none;
}

.copyright {
	color: #8F959B;
	font-size:12px;
	line-height: 1.2em;
}

.copyright_year {
	font-weight: bold;
	font-size: 24px;
	color: 666769;
}

DIV.main_menu{
	color: #4C7487;
	position:absolute;
	top:128px;
	left:20px;
	z-index:3;
}

TABLE.main_menu  A {
	color: #4C7487;
}

TABLE.main_menu A:hover {
	color: #4d8598;
}

TABLE.main_menu {
	color: #C6C7B4;
	text-decoration: 0px;
	position:absolute;
	top: 108px;
	/* -19px 6px 30 */
	padding-left:15px;
	width:200px;
}

.main_menu_selected_rooms {
	background: url('/images/main-menu-sel-rooms.jpg') no-repeat 0px -18px;
}

.main_menu_selected_prices {
	background: url('/images/main-menu-sel-prices.jpg') no-repeat 0px 11px;
}

.main_menu_selected_services {
	background: url('/images/main-menu-sel-services.jpg') no-repeat 0px 35px;
}

.main_menu_selected_photo {
	background: url('/images/main-menu-sel-photo.jpg') no-repeat 0px 84px;
}

TABLE.main_menu TD LI {
	color:#C6C7B4;
	list-style-type:none;
	padding-bottom:5px;
	position:relative;
}

#hotel_name {
	text-decoration:none;
	cursor:hand;
	position: absolute;
	top: 63px;
	color: #97A1A9;
	padding-left:15px;
	z-index: 5;
}
#hotel_name H1 {
	margin-left:-10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:600;
	display:inline;
	font-size:37px;
	color: #54585D;
}

#sheme_link {
	position: absolute;
	top: 275px;
	left:80px;
	z-index: 1;
}

#sheme_link A {
	color: #D0AA7A;
	text-decoration:none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;	
}

#book_hotel_link {
	position: absolute;
	top: 235px;
	left: 0px;
	z-index: 1;
}

#book_hotel_link A {
	color: #D0AA7A;
	font-size: 15px;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;	
}

#eng_link {
	position: absolute;
	top: 105px;
	left: 190px;
}

#eng_link A {
	color: #007CCB;
	font-weight:bold;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#content {
	position: relative;
}


#content DIV.comment {
	
	font-size: 13px;
	color: #868B90;
	position:relative;
}

#content DIV.comment .arrow {
	position: absolute;
	left: -60px;
	top: 2px;
}

#content DIV.comment B {
	display: block;
	font-size: 14px;
}

#content H1, H1.back {
	padding-left: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 20px;
	color: white;
	display:inline;
	background: url('/images/h1-back.jpg') no-repeat top right;
}

#news {
	padding-left: 15px;
	padding-right: 5px;
}

#news .news_item {
	width: 150px;
}

#news .news_item SPAN {
	font-family: Tahoma;
	font-size: 11px;
	color: #8F959B;
}

#news .news_item A {
	font-family: "Times New Roman", Times, serif;
	display: block;
	font-size: 14px;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 10px;
	color:
}

#news H2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	padding-bottom:10px;
	margin: 0px;
}

#left_image {
	position: relative;
	left: 0px;
	top: 260px;
	z-index: 0;
}

.room_item_price {
	color: #C83640;
	font-size: 22px;
	padding-left: 10px;
	margin-bottom: 5px;
}

.rooms_table H2 {
	font-family: Georgia;	
	font-size:16px;
	margin:0px;
	padding:0px;
}

.rooms_table TD{
	vertical-align: top;
}

.room_description H3 {
	font-size: 30px;
	margin: 0px;
	padding: 0px;
}

#room_description_arrow {
	position: absolute;
	left:200px;
}

#room_description_gallery {

}
#room_description_gallery  IMG{
	padding-top:5px;
	padding-right: 8px;
}

#photogallery_table TD {
	vertical-align: top;
}
#photogallery_table A {
	font-family: georgia;
	color: #4C7487;
	display:block;
	margin-top: 3px;
	margin-left: 7px;
	margin-bottom: 20px;
}

#photogallery_table IMG {
	padding_bottom:5px;
}

.price_table {
	width: 80%;
}

.price_table A {
	color: #6A6E73;
	text-decoration: none;
}

.price_table TH {
	border-bottom: 1px solid #E1E2E2;
	text-align: left;
}

.price_table .price_room_name {
	padding-right: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.price_comment {
	font-style: italic;
	color: #282A2D;
}

.period_selector {
	color:red;
}

.period_menu {
	display: none;
	position: absolute;
	padding: 3px;
	background-color: #F6F0D6;
	top: -10px;
	left: 3px;
}

.period_menu A {
	color: #9D9885;
	text-decoration: none;
	height:16px;
	width:60px;
	display: block;
}


	.bookingTable TD, .bookingTable SELECT, .bookingTable INPUT {
	   font-size:14px;
	   font-family:Times;
		vertical-align:top;
		color: #686866;
	}
	
	.bookingTable TD {
		padding: 2px;
	}
	
	.bookingTable .inp {
	   width:98%;
	   border:1px solid #80817C;
	}
    .bookingTable .comments {
	   color:gray;
	   font-size:11px;
    }
    
.phone {
	position: absolute;
	left: 6px;
	top: 210px;
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
}

.phone .num {
	color: #9E9852;
	font-family: Georgia;
	font-size: 30px;
	font-weight: normal;
}

.phone .code {
	color: #CA6E1C;
}

.phone .phone_comment {
	color: #9E9852;
	font-size: 11px;
	font-weight: normal;
}